Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
Public Member Functions | Public Attributes | List of all members
faiss::InvertedLists::ScopedIds Struct Reference

## Public Member Functions
| ScopedIds (const InvertedLists *il, size_t list_no)
const idx_t * | get ()
idx_t | operator[] (size_t i) const

## Public Attributes
const InvertedLists * | il
const idx_t * | ids

## Detailed Description

Definition at line 125 of file InvertedLists.h.

The documentation for this struct was generated from the following file:

- /tmp/faiss/InvertedLists.h